import { Knex } from 'knex';
export class ServiceModels {
  /**
   * บันทึกข้อมูล Admit
   * @param db 
   * @param data 
   * @returns 
   */
  _patient: any = [
    {
      "an": "66000123",
      "hn": "123",
      "cid": "1234567890123",
      "title": "นาย",
      "fname": "สมชาย",
      "lname": "ใจดี",
      "gender": "ชาย",
      "dob": "1987-11-21",
      "age": "033-11-12",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "โสด",
      "occupation": "นักเรียน",
      "blood_group": "A",
      "inscl": "01",
      "inscl_name": "สิทธิ์ประกันสุขภาพถ้วนหน้า",
      "address": "123 หมู่ 1 ต.ท่าข้าม อ.เมือง จ.นครราชสีมา 30000",
      "phone": "0123456789",
      "is_pregnant": "0",
      "reference_person_name": "นายสมพงษ์ ใจดี",
      "reference_person_phone": "0123456789",
      "reference_person_address": "123 หมู่ 1 ต.ท่าข้าม อ.เมือง จ.นครราชสีมา 30000",
      "reference_person_relationship": "พ่อ",
      "admit_date": "2021-01-01",
      "admit_time": "08:00:00",
      "admit_by": "Dr. John Doe",
      "pre_diag": "Hypertenstion"
    },
    {
      "an": "66000124",
      "hn": "1233",
      "cid": "1234567890123",
      "title": "นาย",
      "fname": "เสนา",
      "lname": "ใจดี",
      "gender": "ชาย",
      "dob": "1987-11-21",
      "age": "033-11-12",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "โสด",
      "occupation": "นักเรียน",
      "blood_group": "A",
      "inscl": "01",
      "inscl_name": "สิทธิ์ประกันสุขภาพถ้วนหน้า",
      "address": "123 หมู่ 1 ต.ท่าข้าม อ.เมือง จ.นครราชสีมา 30000",
      "phone": "0123456789",
      "is_pregnant": "0",
      "reference_person_name": "นายสมพงษ์ ใจดี",
      "reference_person_phone": "0123456789",
      "reference_person_address": "123 หมู่ 1 ต.ท่าข้าม อ.เมือง จ.นครราชสีมา 30000",
      "reference_person_relationship": "พ่อ",
      "admit_date": "2021-01-01",
      "admit_time": "08:00:00",
      "admit_by": "Dr. John Doe",
      "pre_diag": "Hypertenstion"
    },
    {
      "an": "66000125",
      "hn": "1323",
      "cid": "1234567890123",
      "title": "นาย",
      "fname": "สมหวัง",
      "lname": "ใจดี",
      "gender": "ชาย",
      "dob": "1987-11-21",
      "age": "033-11-12",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "โสด",
      "occupation": "นักเรียน",
      "blood_group": "A",
      "inscl": "01",
      "inscl_name": "สิทธิ์ประกันสุขภาพถ้วนหน้า",
      "address": "123 หมู่ 1 ต.ท่าข้าม อ.เมือง จ.นครราชสีมา 30000",
      "phone": "0123456789",
      "is_pregnant": "0",
      "reference_person_name": "นายสมพงษ์ ใจดี",
      "reference_person_phone": "0123456789",
      "reference_person_address": "123 หมู่ 1 ต.ท่าข้าม อ.เมือง จ.นครราชสีมา 30000",
      "reference_person_relationship": "พ่อ",
      "admit_date": "2021-01-01",
      "admit_time": "08:00:00",
      "admit_by": "Dr. John Doe",
      "pre_diag": "Hypertenstion"
    },
    {
      "an": "66000126",
      "hn": "1223",
      "cid": "1234567890123",
      "title": "นาย",
      "fname": "สมหมาย",
      "lname": "ใจดี",
      "gender": "ชาย",
      "dob": "1987-11-21",
      "age": "033-11-12",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "โสด",
      "occupation": "นักเรียน",
      "blood_group": "A",
      "inscl": "01",
      "inscl_name": "สิทธิ์ประกันสุขภาพถ้วนหน้า",
      "address": "123 หมู่ 1 ต.ท่าข้าม อ.เมือง จ.นครราชสีมา 30000",
      "phone": "0123456789",
      "is_pregnant": "0",
      "reference_person_name": "นายสมพงษ์ ใจดี",
      "reference_person_phone": "0123456789",
      "reference_person_address": "123 หมู่ 1 ต.ท่าข้าม อ.เมือง จ.นครราชสีมา 30000",
      "reference_person_relationship": "พ่อ",
      "admit_date": "2021-01-01",
      "admit_time": "08:00:00",
      "admit_by": "Dr. John Doe",
      "pre_diag": "Hypertenstion"
    },
    {
      "an": "66000127",
      "hn": "1293",
      "cid": "1234567890123",
      "title": "นาย",
      "fname": "สมคิก",
      "lname": "ใจดี",
      "gender": "ชาย",
      "dob": "1987-11-21",
      "age": "033-11-12",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "โสด",
      "occupation": "นักเรียน",
      "blood_group": "A",
      "inscl": "01",
      "inscl_name": "สิทธิ์ประกันสุขภาพถ้วนหน้า",
      "address": "123 หมู่ 1 ต.ท่าข้าม อ.เมือง จ.นครราชสีมา 30000",
      "phone": "0123456789",
      "is_pregnant": "0",
      "reference_person_name": "นายสมพงษ์ ใจดี",
      "reference_person_phone": "0123456789",
      "reference_person_address": "123 หมู่ 1 ต.ท่าข้าม อ.เมือง จ.นครราชสีมา 30000",
      "reference_person_relationship": "พ่อ",
      "admit_date": "2021-01-01",
      "admit_time": "08:00:00",
      "admit_by": "Dr. John Doe",
      "pre_diag": "Hypertenstion"
    },
    {
      "an": "66000128",
      "hn": "1723",
      "cid": "1234567890123",
      "title": "นาย",
      "fname": "สมดวง",
      "lname": "ใจดี",
      "gender": "ชาย",
      "dob": "1987-11-21",
      "age": "033-11-12",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "โสด",
      "occupation": "นักเรียน",
      "blood_group": "A",
      "inscl": "01",
      "inscl_name": "สิทธิ์ประกันสุขภาพถ้วนหน้า",
      "address": "123 หมู่ 1 ต.ท่าข้าม อ.เมือง จ.นครราชสีมา 30000",
      "phone": "0123456789",
      "is_pregnant": "0",
      "reference_person_name": "นายสมพงษ์ ใจดี",
      "reference_person_phone": "0123456789",
      "reference_person_address": "123 หมู่ 1 ต.ท่าข้าม อ.เมือง จ.นครราชสีมา 30000",
      "reference_person_relationship": "พ่อ",
      "admit_date": "2021-01-01",
      "admit_time": "08:00:00",
      "admit_by": "Dr. John Doe",
      "pre_diag": "Hypertenstion"
    },
    {
      "an": "66000129",
      "hn": "1623",
      "cid": "1234567890123",
      "title": "นาย",
      "fname": "สมสมสม",
      "lname": "ใจดี",
      "gender": "ชาย",
      "dob": "1987-11-21",
      "age": "033-11-12",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "โสด",
      "occupation": "นักเรียน",
      "blood_group": "A",
      "inscl": "01",
      "inscl_name": "สิทธิ์ประกันสุขภาพถ้วนหน้า",
      "address": "123 หมู่ 1 ต.ท่าข้าม อ.เมือง จ.นครราชสีมา 30000",
      "phone": "0123456789",
      "is_pregnant": "0",
      "reference_person_name": "นายสมพงษ์ ใจดี",
      "reference_person_phone": "0123456789",
      "reference_person_address": "123 หมู่ 1 ต.ท่าข้าม อ.เมือง จ.นครราชสีมา 30000",
      "reference_person_relationship": "พ่อ",
      "admit_date": "2021-01-01",
      "admit_time": "08:00:00",
      "admit_by": "Dr. John Doe",
      "pre_diag": "Hypertenstion"
    },
    {
      "an": "66001539",
      "hn": "61462",
      "cid": "1342000158248",
      "title": "ด.ญ.",
      "fname": "วิภาดา",
      "lname": "พิลา",
      "gender": "หญิง",
      "dob": "2021-01-20T17:00:00.000Z",
      "age": "2-7-4",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "โสด",
      "occupation": "ในความปกครอง",
      "blood_group": "",
      "inscl": "51",
      "inscl_name": "บัตรทอง ท.0 - 12 ปี",
      "address": "149 คำหนามแท่ง ม.8 นาคาย ตาลสุม อุบลราชธานี",
      "phone": "087-2441028",
      "is_pregnant": "0",
      "reference_person_name": "น.ส.เพ็ญนภา ดวงทอง",
      "reference_person_address": "149 คำหนามแท่ง ม.8 ต.นาคาย อ.ตาลสุม จ.อุบลราชธานี",
      "reference_person_phone": "087-2441028",
      "reference_person_relationship": "มารดา",
      "admit_date": "2023-08-24T17:00:00.000Z",
      "admit_time": "01:24:30",
      "pre_diag": "Acute bronchiolitis, unspecified",
      "admit_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": "66001537",
      "hn": "58129",
      "cid": "3340101279631",
      "title": "นาย",
      "fname": "บรรลุ",
      "lname": "เขื่อนแก้ว",
      "gender": "ชาย",
      "dob": "1962-07-13T17:00:00.000Z",
      "age": "61-1-10",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "คู่",
      "occupation": "ทำนา",
      "blood_group": "",
      "inscl": "54",
      "inscl_name": "บัตรทอง ท.ผู้สูงอายุ60 ปี",
      "address": "92 สำโรงกลาง ม.2 สำโรง ตาลสุม อุบลราชธานี",
      "phone": "094-5231399",
      "is_pregnant": "0",
      "reference_person_name": "นางเสาวรี เขื่อนแก้ว",
      "reference_person_address": "บดก.",
      "reference_person_phone": "094-5231399",
      "reference_person_relationship": "ภรรยา",
      "admit_date": "2023-08-23T17:00:00.000Z",
      "admit_time": "16:42:10",
      "pre_diag": "Septicaemia, unspecified",
      "admit_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": "66001536",
      "hn": "10272",
      "cid": "1342000059185",
      "title": "น.ส.",
      "fname": "ยุพิณ",
      "lname": "สุจริต",
      "gender": "หญิง",
      "dob": "1992-03-09T17:00:00.000Z",
      "age": "31-5-14",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "คู่",
      "occupation": "ทำนา",
      "blood_group": "A",
      "inscl": "82",
      "inscl_name": "บัตรทองนอกเขตอำเภอ",
      "address": "46 ห่องแดง ม.11 นาคาย ตาลสุม อุบลราชธานี",
      "phone": "088-1223361",
      "is_pregnant": "0",
      "reference_person_name": "นายวราวุฒิ ดอนโค",
      "reference_person_address": "46 ห่องแดง ม.11 ต.นาคาย อ.ตาลสุม จ.อุบลราชธานี",
      "reference_person_phone": "088-1223361",
      "reference_person_relationship": "สามี",
      "admit_date": "2023-08-23T17:00:00.000Z",
      "admit_time": "08:31:14",
      "pre_diag": "Acute bronchitis, unspecified",
      "admit_by": null
    },
    {
      "an": "66001535",
      "hn": "64941",
      "cid": "1349700607726",
      "title": "ด.ญ.",
      "fname": "ปีใหม่",
      "lname": "ชินลี",
      "gender": "หญิง",
      "dob": "2020-12-29T17:00:00.000Z",
      "age": "2-7-25",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "โสด",
      "occupation": "ในความปกครอง",
      "blood_group": "",
      "inscl": "51",
      "inscl_name": "บัตรทอง ท.0 - 12 ปี",
      "address": "34 แก่งกบ ม.9 ตาลสุม ตาลสุม อุบลราชธานี",
      "phone": "080-9262096",
      "is_pregnant": "0",
      "reference_person_name": "น.ส.นุชจรี คำบาง",
      "reference_person_address": "34 แก่งกบ ม.9 ต.ตาลสุม อ.ตาลสุม จ.อุบลราชธานี",
      "reference_person_phone": "080-9262096",
      "reference_person_relationship": "มารดา",
      "admit_date": "2023-08-23T17:00:00.000Z",
      "admit_time": "08:42:30",
      "pre_diag": "Fever, unspecified",
      "admit_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": "66001533",
      "hn": "64871",
      "cid": "1102400283246",
      "title": "ด.ช.",
      "fname": "ศุกลภัทร",
      "lname": "นามสูงเนิน",
      "gender": "ชาย",
      "dob": "2013-03-06T17:00:00.000Z",
      "age": "10-5-16",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "โสด",
      "occupation": "ในความปกครอง",
      "blood_group": "",
      "inscl": "51",
      "inscl_name": "บัตรทอง ท.0 - 12 ปี",
      "address": "245 หนองกุงใหญ่ ม.1 หนองกุง ตาลสุม อุบลราชธานี",
      "phone": "096-9035007",
      "is_pregnant": "0",
      "reference_person_name": "น.ส.หนึ่งฤทัย แป้นรส",
      "reference_person_address": "245 หนองกุงใหญ่ ม.1 ต.หนองกุง อ.ตาลสุม จ.อุบลราชธานี",
      "reference_person_phone": "096-9035007",
      "reference_person_relationship": "มารดา",
      "admit_date": "2023-08-22T17:00:00.000Z",
      "admit_time": "17:39:26",
      "pre_diag": "Asthma, unspecified",
      "admit_by": "พญ.ปัทมา สงวนตระกูล"
    },
    {
      "an": "66001530",
      "hn": "58850",
      "cid": "1349700559888",
      "title": "ด.ช.",
      "fname": "ศุภกิตติ์",
      "lname": "ทีรักษา",
      "gender": "ชาย",
      "dob": "2018-07-26T17:00:00.000Z",
      "age": "5-0-27",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "โสด",
      "occupation": "ในความปกครอง",
      "blood_group": "",
      "inscl": "51",
      "inscl_name": "บัตรทอง ท.0 - 12 ปี",
      "address": "119 ตาลสุม ม.11 ตาลสุม ตาลสุม อุบลราชธานี",
      "phone": "098-2356092",
      "is_pregnant": "0",
      "reference_person_name": "น.ส.อัญมณี  แสนทวีสุข",
      "reference_person_address": "119 ตาลสุม ม.11 ต.ตาลสุม อ.ตาลสุม จ.อุบลราชธานี",
      "reference_person_phone": "094-6693413",
      "reference_person_relationship": "มารดา",
      "admit_date": "2023-08-22T17:00:00.000Z",
      "admit_time": "11:33:05",
      "pre_diag": "Acute nasopharyngitis [common cold]",
      "admit_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": "66001521",
      "hn": "30605",
      "cid": "3342000221957",
      "title": "นาย",
      "fname": "ไพบูรณ์",
      "lname": "บุญช่วย",
      "gender": "ชาย",
      "dob": "1964-02-01T17:00:00.000Z",
      "age": "59-6-20",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "คู่",
      "occupation": "ทำนา",
      "blood_group": "",
      "inscl": "55",
      "inscl_name": "บัตรทอง ท.ผู้พิการ/ทุพพลภาพ",
      "address": "4 ทุ่งเจริญ ม.15 ตาลสุม ตาลสุม อุบลราชธานี",
      "phone": "097-1084062",
      "is_pregnant": "0",
      "reference_person_name": "นางถ้วน บุญช่วย",
      "reference_person_address": "4 ทุ่งเจริญ ม.15 ต.ตาลสุม อ.ตาลสุม จ.อุบลราชธานี",
      "reference_person_phone": "097-1084062",
      "reference_person_relationship": "ภรรยา",
      "admit_date": "2023-08-21T17:00:00.000Z",
      "admit_time": "12:30:06",
      "pre_diag": "Unspecified protein-energy malnutrition",
      "admit_by": null
    },
    {
      "an": "66001519",
      "hn": "42556",
      "cid": "1342000146185",
      "title": "ด.ญ.",
      "fname": "บงกชกร",
      "lname": "วงศ์ศิริ",
      "gender": "หญิง",
      "dob": "2009-03-11T17:00:00.000Z",
      "age": "14-5-10",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "โสด",
      "occupation": "นักเรียน นักศึกษา แม่บ้าน(ไม่ได้ทำงาน)",
      "blood_group": "",
      "inscl": "53",
      "inscl_name": "บัตรทอง ท.นักเรียน ม.ต้น",
      "address": "8 ปากห้วย ม.7 ตาลสุม ตาลสุม อุบลราชธานี",
      "phone": "094-5644067",
      "is_pregnant": "0",
      "reference_person_name": "น.ส.มยุรี วงศ์ศิริ",
      "reference_person_address": "8 ปากห้วย ม.7 ต.ตาลสุม อ.ตาลสุม จ.อุบลราชธานี",
      "reference_person_phone": "094-5644067",
      "reference_person_relationship": "มารดา",
      "admit_date": "2023-08-21T17:00:00.000Z",
      "admit_time": "09:51:49",
      "pre_diag": "Dengue fever [classical dengue]",
      "admit_by": null
    },
    {
      "an": "66001515",
      "hn": "47404",
      "cid": "1349901786865",
      "title": "ด.ช.",
      "fname": "ปัญญา",
      "lname": "สิงห์สาย",
      "gender": "ชาย",
      "dob": "2011-08-30T17:00:00.000Z",
      "age": "11-11-21",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "โสด",
      "occupation": "ในความปกครอง",
      "blood_group": "",
      "inscl": "51",
      "inscl_name": "บัตรทอง ท.0 - 12 ปี",
      "address": "24 คำฮี ม.10 นาคาย ตาลสุม อุบลราชธานี",
      "phone": "088-1277206",
      "is_pregnant": "0",
      "reference_person_name": "น.ส.จันทร์จิรา  คำพิลา(มารดา)",
      "reference_person_address": "บดก.",
      "reference_person_phone": "088-1277206",
      "reference_person_relationship": "",
      "admit_date": "2023-08-20T17:00:00.000Z",
      "admit_time": "16:13:57",
      "pre_diag": "",
      "admit_by": null
    },
    {
      "an": "66001513",
      "hn": "65859",
      "cid": "3341500499309",
      "title": "นาย",
      "fname": "สมพร",
      "lname": "ประทุมพิมพ์",
      "gender": "ชาย",
      "dob": "1965-08-14T17:00:00.000Z",
      "age": "58-0-6",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "คู่",
      "occupation": "ค้าขาย",
      "blood_group": "",
      "inscl": "82",
      "inscl_name": "บัตรทองนอกเขตอำเภอ",
      "address": "70 คำสมิง สว่าง สว่างวีระวงศ์ อุบลราชธานี",
      "phone": "082-8899397",
      "is_pregnant": "0",
      "reference_person_name": "นางนิตยา ประทุมพิมพ์",
      "reference_person_address": "70 คำสมิง ต.สว่าง อ.สว่างวีระวงศ์ จ.อุบลราชธานี",
      "reference_person_phone": "082-8899397",
      "reference_person_relationship": "ภรรยา",
      "admit_date": "2023-08-20T17:00:00.000Z",
      "admit_time": "11:49:05",
      "pre_diag": "",
      "admit_by": null
    },
    {
      "an": "66001498",
      "hn": "15042",
      "cid": "3342000144898",
      "title": "นาย",
      "fname": "ศิริชัย",
      "lname": "ทองใบ",
      "gender": "ชาย",
      "dob": "1983-06-30T17:00:00.000Z",
      "age": "40-1-18",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "โสด",
      "occupation": "ทำนา",
      "blood_group": "",
      "inscl": "81",
      "inscl_name": "บัตรทองในเขต",
      "address": "128 คำหว้า ม.1 คำหว้า ตาลสุม อุบลราชธานี",
      "phone": "084-6748278",
      "is_pregnant": "0",
      "reference_person_name": "นายอุทิศ ทองใบ",
      "reference_person_address": "128 คำหว้า ม.1 ต.คำหว้า อ.ตาลสุม จ.อุบลราชธานี",
      "reference_person_phone": "084-6748274",
      "reference_person_relationship": "บุตร",
      "admit_date": "2023-08-18T17:00:00.000Z",
      "admit_time": "13:17:58",
      "pre_diag": "Bacterial infection, unspecified",
      "admit_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": "66001495",
      "hn": "34466",
      "cid": "3342000080661",
      "title": "นาย",
      "fname": "สุข",
      "lname": "สมเสนาะ",
      "gender": "ชาย",
      "dob": "1929-12-31T17:00:00.000Z",
      "age": "93-7-17",
      "nationality": "ไทย",
      "citizenship": "ไทย",
      "religion": "พุทธ",
      "married_status": "คู่",
      "occupation": "ทำนา",
      "blood_group": "",
      "inscl": "54",
      "inscl_name": "บัตรทอง ท.ผู้สูงอายุ60 ปี",
      "address": "18 ดอนแป้นลม ม.8 จิกเทิง ตาลสุม อุบลราชธานี",
      "phone": "094-3828513",
      "is_pregnant": "0",
      "reference_person_name": "หนูพิน",
      "reference_person_address": "18 ดอนแป้นลม ม.8 ต.จิกเทิง อ.ตาลสุม จ.อุบลราชธานี",
      "reference_person_phone": "094-3828513",
      "reference_person_relationship": "",
      "admit_date": "2023-08-17T17:00:00.000Z",
      "admit_time": "18:43:16",
      "pre_diag": "Septicaemia, unspecified",
      "admit_by": null
    }
  ];

  _review = [
    {
      "an": "66000123",
      "vn": "123",
      "chief_complaint": "ไข้ มีน้ำมูก",
      "present_illness": "ไข้ มีน้ำมูก",
      "past_history": "ไม่มี",
      "physical_exam": "ไข้ มีน้ำมูก",
      "body_weight": 60.5,
      "body_height": 170,
      "waist": 89,
      "pulse_rate": 80,
      "respiratory_rate": 20,
      "body_temperature": 37.5,
      "systolic_blood_pressure": 120,
      "diatolic_blood_pressure": 80,
      "oxygen_sat": 99,
      "eye_score": 1,
      "movement_score": 1,
      "verbal_score": 1,
      "visit_date": "2020-01-01",
      "visit_time": "08:00:00"
    },
    {
      "an": "66000124",
      "vn": "123",
      "chief_complaint": "ไข้ มีน้ำมูก",
      "present_illness": "ไข้ มีน้ำมูก",
      "past_history": "ไม่มี",
      "physical_exam": "ไข้ มีน้ำมูก",
      "body_weight": 60.5,
      "body_height": 170,
      "waist": 89,
      "pulse_rate": 80,
      "respiratory_rate": 20,
      "body_temperature": 37.5,
      "systolic_blood_pressure": 120,
      "diatolic_blood_pressure": 80,
      "oxygen_sat": 99,
      "eye_score": 1,
      "movement_score": 1,
      "verbal_score": 1,
      "visit_date": "2020-01-01",
      "visit_time": "08:00:00"
    },
    {
      "an": "66000125",
      "vn": "123",
      "chief_complaint": "ไข้ มีน้ำมูก",
      "present_illness": "ไข้ มีน้ำมูก",
      "past_history": "ไม่มี",
      "physical_exam": "ไข้ มีน้ำมูก",
      "body_weight": 60.5,
      "body_height": 170,
      "waist": 89,
      "pulse_rate": 80,
      "respiratory_rate": 20,
      "body_temperature": 37.5,
      "systolic_blood_pressure": 120,
      "diatolic_blood_pressure": 80,
      "oxygen_sat": 99,
      "eye_score": 1,
      "movement_score": 1,
      "verbal_score": 1,
      "visit_date": "2020-01-01",
      "visit_time": "08:00:00"
    },
    {
      "an": "66000126",
      "vn": "123",
      "chief_complaint": "ไข้ มีน้ำมูก",
      "present_illness": "ไข้ มีน้ำมูก",
      "past_history": "ไม่มี",
      "physical_exam": "ไข้ มีน้ำมูก",
      "body_weight": 60.5,
      "body_height": 170,
      "waist": 89,
      "pulse_rate": 80,
      "respiratory_rate": 20,
      "body_temperature": 37.5,
      "systolic_blood_pressure": 120,
      "diatolic_blood_pressure": 80,
      "oxygen_sat": 99,
      "eye_score": "",
      "movement_score": "",
      "verbal_score": "",
      "visit_date": "2020-01-01",
      "visit_time": "08:00:00"
    },
    {
      "an": "66000127",
      "vn": "123",
      "chief_complaint": "ไข้ มีน้ำมูก",
      "present_illness": "ไข้ มีน้ำมูก",
      "past_history": "ไม่มี",
      "physical_exam": "ไข้ มีน้ำมูก",
      "body_weight": 60.5,
      "body_height": 170,
      "waist": 89,
      "pulse_rate": 80,
      "respiratory_rate": 20,
      "body_temperature": 37.5,
      "systolic_blood_pressure": 120,
      "diatolic_blood_pressure": 80,
      "oxygen_sat": 99,
      "eye_score": "",
      "movement_score": "",
      "verbal_score": "",
      "visit_date": "2020-01-01",
      "visit_time": "08:00:00"
    },
    {
      "an": "66000128",
      "vn": "123",
      "chief_complaint": "ไข้ มีน้ำมูก",
      "present_illness": "ไข้ มีน้ำมูก",
      "past_history": "ไม่มี",
      "physical_exam": "ไข้ มีน้ำมูก",
      "body_weight": 60.5,
      "body_height": 170,
      "waist": 89,
      "pulse_rate": 80,
      "respiratory_rate": 20,
      "body_temperature": 37.5,
      "systolic_blood_pressure": 120,
      "diatolic_blood_pressure": 80,
      "oxygen_sat": 99,
      "eye_score": "",
      "movement_score": "",
      "verbal_score": "",
      "visit_date": "2020-01-01",
      "visit_time": "08:00:00"
    },
    {
      "an": "66000129",
      "vn": "123",
      "chief_complaint": "ไข้ มีน้ำมูก",
      "present_illness": "ไข้ มีน้ำมูก",
      "past_history": "ไม่มี",
      "physical_exam": "ไข้ มีน้ำมูก",
      "body_weight": 60.5,
      "body_height": 170,
      "waist": 89,
      "pulse_rate": 80,
      "respiratory_rate": 20,
      "body_temperature": 37.5,
      "systolic_blood_pressure": 120,
      "diatolic_blood_pressure": 80,
      "oxygen_sat": 99,
      "eye_score": "",
      "movement_score": "",
      "verbal_score": "",
      "visit_date": "2020-01-01",
      "visit_time": "08:00:00"
    },
    {
      "an": 66001539,
      "vn": 1281085,
      "hn": 61462,
      "chief_complaint": "หายใจหอบก่อนมา 30 นาที",
      "present_illness": "2 วันก่อนมา ไข้ ไอมีเสมหะ มีน้ำมูกใส,30 นาทีก่อนมา หายใจหอบ,ปฏิเสธการแพ้ยาและโรคประจำตัว,จิราภรณ์ ผู้คัดกรอง",
      "physical_exam": "ACTIVE,LUNG:-WHEEZING,o2sat RA 92 %,RR=48/min mild retraction",
      "past_history": null,
      "body_weight": "16.6",
      "body_height": "80.0",
      "body_temperature": "36.4",
      "waist": "0.0",
      "pulse_rate": 172,
      "respiratory_rate": 48,
      "systolic_blood_pressure": 0,
      "diatolic_blood_pressure": 0,
      "eye_score": null,
      "movement_score": null,
      "verbal_score": null,
      "oxygen_sat": null
    },
    {
      "an": 66001537,
      "vn": 1281079,
      "hn": 58129,
      "chief_complaint": "เหนื่อยสั่นมา1.5ชม.",
      "present_illness": "เหนื่อยสั่นมา1.5ชมทานได้น้อย,ขาดยามา1ปี  ถึงerมีไข้สูง,อินทิราผู้ฅัดกรอง,เจาะซ้ำdtx  478   (17.51),วัดซ้ำ100/64p114",
      "physical_exam": "dtx hi--> RI 10 u iv + F/U DTX 1 hr,o2-sat 97%,LUNG: CLEAR,HR 132 BT 39.8  No sign organ specific s,ymptom --> Load nss total1500 ml ->,HR 108 RR 20 urine ออก 600 ml,No Hx สำลัก --> H/C*2 + Fortum , clinda,รอแลป ออก-> UA No protein , Hco3 17,DTX Hi--> RI 10 u iv--> F/U 1 hr -> DTX,478,*Hyponatremia 118--> correct ได้ 124,Tx as septic shock c hyperglycemia c hyp,onatremia",
      "past_history": "ปฏิเสธการแพ้ยาและอาหาร,โรคประจำตัว DM",
      "body_weight": "43.0",
      "body_height": "165.0",
      "body_temperature": "39.8",
      "waist": "85.0",
      "pulse_rate": 132,
      "respiratory_rate": 22,
      "systolic_blood_pressure": 140,
      "diatolic_blood_pressure": 87,
      "eye_score": null,
      "movement_score": null,
      "verbal_score": null,
      "oxygen_sat": null
    },
    {
      "an": 66001536,
      "vn": 1280946,
      "hn": 10272,
      "chief_complaint": "ไข้ ไอมีเสมหะ 2 วันก่อนมา",
      "present_illness": "2 วันก่อนมา ไข้ ไอมีเสมหะ เจ็บคอ,คันคอ ปวดศีรษะ ปวดตามตัว,คลื่นไส้แต่ไม่อาเจียน,*ปฏิเสธโรคประจำตัว/ไม่แพ้ยา,นริศรา/คัดกรอง,กินพารา 09.20น.",
      "physical_exam": "ไข้ ไอ 2 วัน,เจ็บคอ,lung: clear,abdomen: soft, no guarding,# tx as bronchitis,need admit",
      "past_history": "ปฎิเสธแพ้ยา,ปฎิเสธการผ่าตัด,ปฎิเสธการสูบบุหรี่,ปฎิเสธการดื่มสุรา,ปฏิเสธโรคประจำตัว",
      "body_weight": "48.0",
      "body_height": "145.0",
      "body_temperature": "38.7",
      "waist": "0.0",
      "pulse_rate": 94,
      "respiratory_rate": 20,
      "systolic_blood_pressure": 104,
      "diatolic_blood_pressure": 60,
      "eye_score": null,
      "movement_score": null,
      "verbal_score": null,
      "oxygen_sat": null
    },
    {
      "an": 66001535,
      "vn": 1280954,
      "hn": 64941,
      "chief_complaint": "ไข้ ไอมีเสมหะ 3 วันก่อนมา",
      "present_illness": "3 วันก่อนมา ไข้ ไอมีเสมหะ ไม่มีน้ำมูก,ปวดท้อง อาเจียนวันละ 3 ครั้ง ถ่ายปกติ,กินได้น้อย,*ปฏิเสธโรคประจำตัว/ไม่แพ้ยา,นริศรา/คัดกรอง",
      "physical_exam": "CLINICAL : OK,HEART : NORMAL , NO MURMUR,LUNG :CLEAR",
      "past_history": null,
      "body_weight": "10.0",
      "body_height": "0.0",
      "body_temperature": "36.6",
      "waist": "0.0",
      "pulse_rate": 100,
      "respiratory_rate": 24,
      "systolic_blood_pressure": 0,
      "diatolic_blood_pressure": 0,
      "eye_score": null,
      "movement_score": null,
      "verbal_score": null,
      "oxygen_sat": null
    },
    {
      "an": 66001533,
      "vn": 1280876,
      "hn": 64871,
      "chief_complaint": "หายใจหอบ  1  ชม.ก่อนมา",
      "present_illness": "1  ชม.ก่อนมา  หายใจหอบ,ไอมีเสมหะ  ไม่มีไข้,จันทิมา  คัดกรอง,U/D  Asthma",
      "physical_exam": "LUNG:-WHEEZING  BL,O2satRA97%,ATK-neg  20/8/66",
      "past_history": "ปฎิเสธแพ้ยาจ,ปฎิเสธการผ่าตัด,ปฎิเสธการสูบบุหรี่,ปฎิเสธการดื่มสุรา",
      "body_weight": "29.6",
      "body_height": "130.0",
      "body_temperature": "36.6",
      "waist": "0.0",
      "pulse_rate": 100,
      "respiratory_rate": 28,
      "systolic_blood_pressure": 0,
      "diatolic_blood_pressure": 0,
      "eye_score": null,
      "movement_score": null,
      "verbal_score": null,
      "oxygen_sat": null
    },
    {
      "an": 66001530,
      "vn": 1280815,
      "hn": 58850,
      "chief_complaint": "ไข้ ไอ มีน้ำมูกใส มา 2 วัน",
      "present_illness": "1 อาทิตย์ ก่อนมา ไข้  เจ็บคอ,2 วัน ก่อินมา ไข้ ไอ มีน้ำมูก ร่วม,จึงมารพ.อีก,ศศิธร ธานี ผู้คัดกรอง,13.37 น. วัดไข้ T=38.5  ให้พารา 1.5ชช",
      "physical_exam": "CLINICAL : OK,HEART : NORMAL , NO MURMUR,lugn : secretion,พ่นยา 1 dose at ER,ญาติขอ นอน รพ",
      "past_history": "ปฎิเสธการแพ้ยา/เป็นภูมิแพ้เดิม,วัคซียครบตามเกรณ์",
      "body_weight": "15.0",
      "body_height": "104.0",
      "body_temperature": "37.1",
      "waist": "0.0",
      "pulse_rate": 128,
      "respiratory_rate": 24,
      "systolic_blood_pressure": 0,
      "diatolic_blood_pressure": 0,
      "eye_score": null,
      "movement_score": null,
      "verbal_score": null,
      "oxygen_sat": null
    },
    {
      "an": 66001521,
      "vn": 1280577,
      "hn": 30605,
      "chief_complaint": "รับreferกลับมารักาาต่อ",
      "present_illness": "รับreferกลับมารัดกษาต่อคนไข้ติดเตียงเจาะ,คอมา มาด้วยรถเอกชนน่ำส่ง,ผ่าตัดสำไส้อุดตันจำวันไม่ได้",
      "physical_exam": "o2-sat99%,refer back sps 1 sigmoid ischemia S/P ha,rtman procedure 4/7/66,2 VAP (A baum MDr),on fosfomycin+colistin,now free ATB,3 prolonged ETT s/p trachoestomy 25/7/66,4 drenal insuff,on prednisolone(5)3*1,5 severe mal nutrition,ล่าสุด on BD 350*4 feeds,*plan supportive tx+step feeding,f/u sx อ ภูวนัย 3 wk,f/u nutrition อ ปราการ 4 wk",
      "past_history": "ปฎิเสธการแพ้ยา/เป็นภูมิแพ้เดิม",
      "body_weight": "0.0",
      "body_height": "168.0",
      "body_temperature": "36.5",
      "waist": "85.0",
      "pulse_rate": 76,
      "respiratory_rate": 20,
      "systolic_blood_pressure": 119,
      "diatolic_blood_pressure": 80,
      "eye_score": null,
      "movement_score": null,
      "verbal_score": null,
      "oxygen_sat": null
    },
    {
      "an": 66001519,
      "vn": 1280521,
      "hn": 42556,
      "chief_complaint": "FEVER มาตามนัด",
      "present_illness": "FEVER มาตามนัด,ไข้ DAY 4    ไม่มีไข้,ศศิธร ธานี ผู้คัดกรอง",
      "physical_exam": "มาตามนัด,fever d 3,NS1 pos,pil: 122k,# dengue fever",
      "past_history": "ประวัติ Vac vovid 19 2 เข็ม,ปฎิเสธการผ่าตัด,ปฎิเสธการสูบบุหรี่,ปฎิเสธการดื่มสุรา,ปฏิเสธโรคประจำตัว,รับวัคซีนครบตามเกณฑ์",
      "body_weight": "49.0",
      "body_height": "154.0",
      "body_temperature": "36.5",
      "waist": "75.0",
      "pulse_rate": 82,
      "respiratory_rate": 20,
      "systolic_blood_pressure": 115,
      "diatolic_blood_pressure": 66,
      "eye_score": null,
      "movement_score": null,
      "verbal_score": null,
      "oxygen_sat": null
    },
    {
      "an": 66001515,
      "vn": 1280378,
      "hn": 47404,
      "chief_complaint": "ไข้  ไอมีเสมหะ มา 4 วัน",
      "present_illness": "4  วัน ก่อนมารพ. ไข้ ไอมีเสมหะ  ไม่มีน้ำ,มูก ไปรักษาที่รพสต. วันนี้ ทำ TT+,จึงส่งคนไข้มา รพ.  ( ไม่มีใบ refer ),ไม่มีอาเจียน ไม่มีปวดท้อง,ปัสสาวะปกติ,** ให้ประวัติว่าแถวบ้านมีไข้เลือดออก**,ปฏิเสธการแพ้ยาและโรคประจำตัว,ประคอง ผู้คัดกรอง,หลังพัก 15 นาที วัด BP =108/56  P=106",
      "physical_exam": "ALERT/ O2 SAT RA=100/ DTX=90 mg%,lung clear,abd soft,ตัวลาย  pulse full 2 +,HNT mild drylipis",
      "past_history": "ปฎิเสธแพ้ยา,ปฎิเสธการผ่าตัด,ปฎิเสธการสูบบุหรี่,ปฎิเสธการดื่มสุรา,รับวัคซีนครบตามเกณฑ์",
      "body_weight": "36.6",
      "body_height": "135.0",
      "body_temperature": "39.3",
      "waist": "0.0",
      "pulse_rate": 110,
      "respiratory_rate": 20,
      "systolic_blood_pressure": 123,
      "diatolic_blood_pressure": 106,
      "eye_score": null,
      "movement_score": null,
      "verbal_score": null,
      "oxygen_sat": null
    },
    {
      "an": 66001513,
      "vn": 1280333,
      "hn": 65859,
      "chief_complaint": "มาฉีดยาตามนัด cef -3    2 gm iv",
      "present_illness": "มาฉีดยาตามนัด cef -3    2 gm iv,สุมาลี คัดกรอง,วันนี้มาตามนัดฉีดยาครบวันสุดท้าย,2 วันปวดตามร่างกายมากขึ้น,5 วัน นอนหลับไม่สนิท,วราภรณ์   ผู้คัดกรอง,ไม่มีปวดท้อง",
      "physical_exam": "lung clear,abd soft,ext no rash,cbc ยังleuko,พึ่งมาไข้ + ปวดตัว 2 วัน,ATB cef 3 7 day,H/c NG",
      "past_history": null,
      "body_weight": "60.0",
      "body_height": "165.0",
      "body_temperature": "36.5",
      "waist": "0.0",
      "pulse_rate": 96,
      "respiratory_rate": 20,
      "systolic_blood_pressure": 150,
      "diatolic_blood_pressure": 98,
      "eye_score": null,
      "movement_score": null,
      "verbal_score": null,
      "oxygen_sat": null
    },
    {
      "an": 66001498,
      "vn": 1280105,
      "hn": 15042,
      "chief_complaint": "รับReferกลับจาก50พรรษาฯ",
      "present_illness": "Case Infected wond Lt foot,DB ให้กลับมาฉีดATB,Cef-3 2gm iv OD gibj,18/8/66,ครบ26/8/66เวลา06.00น,Clindamycin 600mg iv q 8hr เริ่ม18/8/66,ครบ26/8/66เวลา06.00น.,กรกมล  RNผู้คัดกรอง",
      "physical_exam": "Alert O2sat 99%",
      "past_history": "U/D DLP,แพ้ยา Ciproflox",
      "body_weight": "60.0",
      "body_height": "165.0",
      "body_temperature": "37.0",
      "waist": "80.0",
      "pulse_rate": 84,
      "respiratory_rate": 20,
      "systolic_blood_pressure": 119,
      "diatolic_blood_pressure": 75,
      "eye_score": null,
      "movement_score": null,
      "verbal_score": null,
      "oxygen_sat": null
    },
    {
      "an": 66001495,
      "vn": 1280047,
      "hn": 34466,
      "chief_complaint": "ปวดหลังมากมา2วัน",
      "present_illness": "เดินล้มเองไม่สลบมา2วันวันนี้ปวดมาก,ไม่มีบาดแผลยกขาไม่ได้ ถึงerมีไข้,อินทิราผู้ฅัดกรอง,รายงานพ.ณัฐวุฒิรับทราบตรวจเยี่ยมอาการ,ไม่มีไอ ไม่มีหอบ ไม่ปวดท้อง ไม่ถ่ายเหลว,ปฏิเสธเข้าป่า/ลุยน้ำ,status เดิม เดินได้",
      "physical_exam": "2o-sat 95%  DTX  %,LUNG: CLEAR,CVS no murmur,Abd soft  neuro e4v5m6,lab cbc leukocytosis,CXR Lt pleural eff,film no fx",
      "past_history": "ปฎิเสธแพ้ยา,ปฎิเสธการผ่าตัด,ปฎิเสธการสูบบุหรี่,ปฎิเสธการดื่มสุรา,โรคประจำตัว  HT",
      "body_weight": "45.0",
      "body_height": "154.0",
      "body_temperature": "38.5",
      "waist": "82.5",
      "pulse_rate": 94,
      "respiratory_rate": 22,
      "systolic_blood_pressure": 147,
      "diatolic_blood_pressure": 74,
      "eye_score": null,
      "movement_score": null,
      "verbal_score": null,
      "oxygen_sat": null
    }
  ];

  _treatement = [
    {
      "an": "66000123",
      "item_type_id": 1,
      "item_code": "001",
      "item_name": "CBC",
      "item_describe": "Complete Blood Count",
      "price": 120,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000123",
      "item_type_id": 2,
      "item_code": "002",
      "item_name": "CXR",
      "item_describe": "Chest X-Ray",
      "price": 200,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000123",
      "item_type_id": 3,
      "item_code": "003",
      "item_name": "EKG",
      "item_describe": "Electrocardiogram",
      "price": 300,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000123",
      "item_type_id": 8,
      "item_code": "008",
      "item_name": "Paracetamol 500mg",
      "item_describe": "ครั้งละ 2 เม็ด ทุก 4-6 ชั่วโมง หรือกินเมื่อปวด",
      "price": 10,
      "quantity": 10,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000123",
      "item_type_id": 1,
      "item_code": "001",
      "item_name": "CBC",
      "item_describe": "Complete Blood Count",
      "price": 120,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000124",
      "item_type_id": 2,
      "item_code": "002",
      "item_name": "CXR",
      "item_describe": "Chest X-Ray",
      "price": 200,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000124",
      "item_type_id": 3,
      "item_code": "003",
      "item_name": "EKG",
      "item_describe": "Electrocardiogram",
      "price": 300,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000124",
      "item_type_id": 8,
      "item_code": "008",
      "item_name": "Paracetamol 500mg",
      "item_describe": "ครั้งละ 2 เม็ด ทุก 4-6 ชั่วโมง หรือกินเมื่อปวด",
      "price": 10,
      "quantity": 10,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },

    {
      "an": "66000125",
      "item_type_id": 1,
      "item_code": "001",
      "item_name": "CBC",
      "item_describe": "Complete Blood Count",
      "price": 120,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000125",
      "item_type_id": 2,
      "item_code": "002",
      "item_name": "CXR",
      "item_describe": "Chest X-Ray",
      "price": 200,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000125",
      "item_type_id": 3,
      "item_code": "003",
      "item_name": "EKG",
      "item_describe": "Electrocardiogram",
      "price": 300,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000125",
      "item_type_id": 8,
      "item_code": "008",
      "item_name": "Paracetamol 500mg",
      "item_describe": "ครั้งละ 2 เม็ด ทุก 4-6 ชั่วโมง หรือกินเมื่อปวด",
      "price": 10,
      "quantity": 10,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },

    {
      "an": "66000126",
      "item_type_id": 1,
      "item_code": "001",
      "item_name": "CBC",
      "item_describe": "Complete Blood Count",
      "price": 120,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000126",
      "item_type_id": 2,
      "item_code": "002",
      "item_name": "CXR",
      "item_describe": "Chest X-Ray",
      "price": 200,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000126",
      "item_type_id": 3,
      "item_code": "003",
      "item_name": "EKG",
      "item_describe": "Electrocardiogram",
      "price": 300,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000126",
      "item_type_id": 8,
      "item_code": "008",
      "item_name": "Paracetamol 500mg",
      "item_describe": "ครั้งละ 2 เม็ด ทุก 4-6 ชั่วโมง หรือกินเมื่อปวด",
      "price": 10,
      "quantity": 10,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },

    {
      "an": "66000127",
      "item_type_id": 1,
      "item_code": "001",
      "item_name": "CBC",
      "item_describe": "Complete Blood Count",
      "price": 120,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000127",
      "item_type_id": 2,
      "item_code": "002",
      "item_name": "CXR",
      "item_describe": "Chest X-Ray",
      "price": 200,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000127",
      "item_type_id": 3,
      "item_code": "003",
      "item_name": "EKG",
      "item_describe": "Electrocardiogram",
      "price": 300,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000127",
      "item_type_id": 8,
      "item_code": "008",
      "item_name": "Paracetamol 500mg",
      "item_describe": "ครั้งละ 2 เม็ด ทุก 4-6 ชั่วโมง หรือกินเมื่อปวด",
      "price": 10,
      "quantity": 10,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },

    {
      "an": "66000128",
      "item_type_id": 1,
      "item_code": "001",
      "item_name": "CBC",
      "item_describe": "Complete Blood Count",
      "price": 120,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000128",
      "item_type_id": 2,
      "item_code": "002",
      "item_name": "CXR",
      "item_describe": "Chest X-Ray",
      "price": 200,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000128",
      "item_type_id": 3,
      "item_code": "003",
      "item_name": "EKG",
      "item_describe": "Electrocardiogram",
      "price": 300,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000128",
      "item_type_id": 8,
      "item_code": "008",
      "item_name": "Paracetamol 500mg",
      "item_describe": "ครั้งละ 2 เม็ด ทุก 4-6 ชั่วโมง หรือกินเมื่อปวด",
      "price": 10,
      "quantity": 10,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },

    {
      "an": "66000129",
      "item_type_id": 1,
      "item_code": "001",
      "item_name": "CBC",
      "item_describe": "Complete Blood Count",
      "price": 120,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000129",
      "item_type_id": 2,
      "item_code": "002",
      "item_name": "CXR",
      "item_describe": "Chest X-Ray",
      "price": 200,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000129",
      "item_type_id": 3,
      "item_code": "003",
      "item_name": "EKG",
      "item_describe": "Electrocardiogram",
      "price": 300,
      "quantity": 1,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    },
    {
      "an": "66000129",
      "item_type_id": 8,
      "item_code": "008",
      "item_name": "Paracetamol 500mg",
      "item_describe": "ครั้งละ 2 เม็ด ทุก 4-6 ชั่วโมง หรือกินเมื่อปวด",
      "price": 10,
      "quantity": 10,
      "treatment_date": "2021-01-01",
      "treatment_time": "08:00:00",
      "treatment_by": "Dr. John Doe",
    }, {
      "an": 66001495,
      "item_type_id": 1,
      "item_code": "001",
      "item_name": "CBC",
      "item_describe": "",
      "price": "120.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "19:21:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 1,
      "item_code": "029",
      "item_name": "BUN/CREATININE",
      "item_describe": "",
      "price": "100.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "19:28:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 1,
      "item_code": "031",
      "item_name": "ELECTROLYTE WITH CO2",
      "item_describe": "",
      "price": "140.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "19:28:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 1,
      "item_code": "863",
      "item_name": "Covid-19 Ag  ( Antigen chromatography ) ATK",
      "item_describe": "",
      "price": "200.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "18:55:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 1,
      "item_code": "306",
      "item_name": "DTX -STRIP(NOT NPO)",
      "item_describe": "",
      "price": "40.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "19:02:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 1,
      "item_code": "016",
      "item_name": "UA",
      "item_describe": "",
      "price": "100.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "19:54:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 1,
      "item_code": "083",
      "item_name": "HEMO C/S ขวดที่ 1",
      "item_describe": "",
      "price": "300.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-22T17:00:00.000Z",
      "treatment_time": "14:29:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 1,
      "item_code": "293",
      "item_name": "HEMO C/S ขวดที่ 2",
      "item_describe": "",
      "price": "300.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-22T17:00:00.000Z",
      "treatment_time": "14:29:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 2,
      "item_code": "0071",
      "item_name": "SPINE L-S AP,LAT",
      "item_describe": "",
      "price": "500.00",
      "quantity": "2.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "18:43:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 2,
      "item_code": "0011",
      "item_name": "CXR PA",
      "item_describe": "",
      "price": "250.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "18:43:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 2,
      "item_code": "0043",
      "item_name": "PELVIS AP",
      "item_describe": "",
      "price": "250.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "18:43:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 4,
      "item_code": "35",
      "item_name": "IV",
      "item_describe": "Puncture of vessel",
      "price": "150.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "18:57:51",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 4,
      "item_code": "83",
      "item_name": "INJECTION  VEIN",
      "item_describe": "INJECTION  VEIN",
      "price": "40.00",
      "quantity": "2.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "19:57:55",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 4,
      "item_code": "3",
      "item_name": "CATHETER, URINARY คาสายp",
      "item_describe": "Insertion of indwelling urinary catheter",
      "price": "500.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "19:57:55",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 8,
      "item_code": "422",
      "item_name": "Para 500 mg เม็ดกลมขาว",
      "item_describe": "1TAB@STATR18.49",
      "price": "0.50",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "11:24:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 11,
      "item_code": "694",
      "item_name": "/Medicut No 22",
      "item_describe": null,
      "price": "11.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "11:24:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 11,
      "item_code": "712",
      "item_name": "/Scalp Vein No.23 (INT.)",
      "item_describe": null,
      "price": "6.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "11:24:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 8,
      "item_code": "1027",
      "item_name": "CEFTRIAXONE   1 GM.INJ.",
      "item_describe": "2 GM IV",
      "price": "44.00",
      "quantity": "2.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "11:24:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 8,
      "item_code": "620",
      "item_name": "NSS 1000 ML.INJ.",
      "item_describe": "80",
      "price": "38.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "11:24:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 11,
      "item_code": "680",
      "item_name": "/EXTENSION TUBE",
      "item_describe": null,
      "price": "7.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "11:24:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 11,
      "item_code": "728",
      "item_name": "/Three Way",
      "item_describe": null,
      "price": "18.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "11:24:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 11,
      "item_code": "692",
      "item_name": "/Infusion Set(ผู้ใหญ่)",
      "item_describe": null,
      "price": "22.00",
      "quantity": "2.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "11:24:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 8,
      "item_code": "1041",
      "item_name": "0.9% SODIUM CHLORIDE INJECTION  100 ML.",
      "item_describe": "IV",
      "price": "20.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "11:24:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 8,
      "item_code": "1027",
      "item_name": "CEFTRIAXONE   1 GM.INJ.",
      "item_describe": "IV",
      "price": "44.00",
      "quantity": "2.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "11:24:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 11,
      "item_code": "684",
      "item_name": "/Foley Cat.No16",
      "item_describe": null,
      "price": "28.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "11:24:00",
      "treatment_by": null
    },
    {
      "an": 66001495,
      "item_type_id": 11,
      "item_code": "729",
      "item_name": "/Urine Bag",
      "item_describe": null,
      "price": "24.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-17T17:00:00.000Z",
      "treatment_time": "11:24:00",
      "treatment_by": null
    },
    {
      "an": 66001498,
      "item_type_id": 1,
      "item_code": "001",
      "item_name": "CBC",
      "item_describe": "",
      "price": "120.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-18T17:00:00.000Z",
      "treatment_time": "13:50:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001498,
      "item_type_id": 1,
      "item_code": "029",
      "item_name": "BUN/CREATININE",
      "item_describe": "",
      "price": "100.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-18T17:00:00.000Z",
      "treatment_time": "14:14:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001498,
      "item_type_id": 1,
      "item_code": "031",
      "item_name": "ELECTROLYTE WITH CO2",
      "item_describe": "",
      "price": "140.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-18T17:00:00.000Z",
      "treatment_time": "14:14:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001498,
      "item_type_id": 1,
      "item_code": "306",
      "item_name": "DTX -STRIP(NOT NPO)",
      "item_describe": "",
      "price": "40.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-18T17:00:00.000Z",
      "treatment_time": "13:41:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001498,
      "item_type_id": 11,
      "item_code": "720",
      "item_name": "/Heparin lock",
      "item_describe": null,
      "price": "7.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-18T17:00:00.000Z",
      "treatment_time": "13:35:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001498,
      "item_type_id": 11,
      "item_code": "694",
      "item_name": "/Medicut No 22",
      "item_describe": null,
      "price": "11.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-18T17:00:00.000Z",
      "treatment_time": "13:35:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001513,
      "item_type_id": 1,
      "item_code": "001",
      "item_name": "CBC",
      "item_describe": "",
      "price": "120.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "13:52:00",
      "treatment_by": null
    },
    {
      "an": 66001513,
      "item_type_id": 1,
      "item_code": "361",
      "item_name": "BUN",
      "item_describe": "",
      "price": "50.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "15:18:00",
      "treatment_by": null
    },
    {
      "an": 66001513,
      "item_type_id": 1,
      "item_code": "222",
      "item_name": "CREATININE",
      "item_describe": "",
      "price": "60.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "15:18:00",
      "treatment_by": null
    },
    {
      "an": 66001513,
      "item_type_id": 1,
      "item_code": "031",
      "item_name": "ELECTROLYTE WITH CO2",
      "item_describe": "",
      "price": "140.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "15:18:00",
      "treatment_by": null
    },
    {
      "an": 66001513,
      "item_type_id": 1,
      "item_code": "032",
      "item_name": "LFT",
      "item_describe": "",
      "price": "300.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "15:18:00",
      "treatment_by": null
    },
    {
      "an": 66001513,
      "item_type_id": 1,
      "item_code": "016",
      "item_name": "UA",
      "item_describe": "",
      "price": "100.00",
      "quantity": "1.00",
      "treatment_date": "1899-11-29T17:17:56.000Z",
      "treatment_time": "00:00:00",
      "treatment_by": null
    },
    {
      "an": 66001513,
      "item_type_id": 1,
      "item_code": "083",
      "item_name": "HEMO C/S ขวดที่ 1",
      "item_describe": "",
      "price": "300.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "13:37:00",
      "treatment_by": null
    },
    {
      "an": 66001513,
      "item_type_id": 1,
      "item_code": "293",
      "item_name": "HEMO C/S ขวดที่ 2",
      "item_describe": "",
      "price": "300.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "13:37:00",
      "treatment_by": null
    },
    {
      "an": 66001513,
      "item_type_id": 1,
      "item_code": "863",
      "item_name": "Covid-19 Ag  ( Antigen chromatography ) ATK",
      "item_describe": "",
      "price": "200.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "14:25:00",
      "treatment_by": null
    },
    {
      "an": 66001513,
      "item_type_id": 4,
      "item_code": "83",
      "item_name": "INJECTION  VEIN",
      "item_describe": "INJECTION  VEIN",
      "price": "20.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "11:56:31",
      "treatment_by": null
    },
    {
      "an": 66001513,
      "item_type_id": 8,
      "item_code": "1041",
      "item_name": "0.9% SODIUM CHLORIDE INJECTION  100 ML.",
      "item_describe": "IV",
      "price": "20.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "09:23:00",
      "treatment_by": null
    },
    {
      "an": 66001513,
      "item_type_id": 11,
      "item_code": "692",
      "item_name": "/Infusion Set(ผู้ใหญ่)",
      "item_describe": null,
      "price": "11.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "09:23:00",
      "treatment_by": null
    },
    {
      "an": 66001515,
      "item_type_id": 1,
      "item_code": "863",
      "item_name": "Covid-19 Ag  ( Antigen chromatography ) ATK",
      "item_describe": "",
      "price": "200.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "16:23:00",
      "treatment_by": null
    },
    {
      "an": 66001515,
      "item_type_id": 1,
      "item_code": "001",
      "item_name": "CBC",
      "item_describe": "",
      "price": "120.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "16:47:00",
      "treatment_by": null
    },
    {
      "an": 66001515,
      "item_type_id": 1,
      "item_code": "385",
      "item_name": "DENGUE NS1AG",
      "item_describe": "",
      "price": "280.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "16:48:00",
      "treatment_by": null
    },
    {
      "an": 66001515,
      "item_type_id": 1,
      "item_code": "031",
      "item_name": "ELECTROLYTE WITH CO2",
      "item_describe": "",
      "price": "140.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "17:45:00",
      "treatment_by": null
    },
    {
      "an": 66001515,
      "item_type_id": 1,
      "item_code": "222",
      "item_name": "CREATININE",
      "item_describe": "",
      "price": "60.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "17:45:00",
      "treatment_by": null
    },
    {
      "an": 66001515,
      "item_type_id": 2,
      "item_code": "0011",
      "item_name": "CXR PA",
      "item_describe": "",
      "price": "250.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "16:13:00",
      "treatment_by": null
    },
    {
      "an": 66001515,
      "item_type_id": 4,
      "item_code": "214",
      "item_name": "IV  ให้น้ำเกลือ",
      "item_describe": "IV  ให้น้ำเกลือ",
      "price": "150.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "17:19:46",
      "treatment_by": null
    },
    {
      "an": 66001515,
      "item_type_id": 4,
      "item_code": "83",
      "item_name": "INJECTION  VEIN",
      "item_describe": "INJECTION  VEIN",
      "price": "20.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "17:22:24",
      "treatment_by": null
    },
    {
      "an": 66001515,
      "item_type_id": 8,
      "item_code": "620",
      "item_name": "NSS 1000 ML.INJ.",
      "item_describe": "RATE 75  17.05 น.",
      "price": "38.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "17:09:00",
      "treatment_by": null
    },
    {
      "an": 66001515,
      "item_type_id": 8,
      "item_code": "1027",
      "item_name": "CEFTRIAXONE   1 GM.INJ.",
      "item_describe": "2 GM IV  17.20 น.",
      "price": "44.00",
      "quantity": "2.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "17:09:00",
      "treatment_by": null
    },
    {
      "an": 66001515,
      "item_type_id": 11,
      "item_code": "692",
      "item_name": "/Infusion Set(ผู้ใหญ่)",
      "item_describe": null,
      "price": "22.00",
      "quantity": "2.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "17:09:00",
      "treatment_by": null
    },
    {
      "an": 66001515,
      "item_type_id": 11,
      "item_code": "680",
      "item_name": "/EXTENSION TUBE",
      "item_describe": null,
      "price": "7.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "17:09:00",
      "treatment_by": null
    },
    {
      "an": 66001515,
      "item_type_id": 11,
      "item_code": "728",
      "item_name": "/Three Way",
      "item_describe": null,
      "price": "18.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "17:09:00",
      "treatment_by": null
    },
    {
      "an": 66001515,
      "item_type_id": 11,
      "item_code": "694",
      "item_name": "/Medicut No 22",
      "item_describe": null,
      "price": "33.00",
      "quantity": "3.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "17:09:00",
      "treatment_by": null
    },
    {
      "an": 66001515,
      "item_type_id": 8,
      "item_code": "1041",
      "item_name": "0.9% SODIUM CHLORIDE INJECTION  100 ML.",
      "item_describe": "IV",
      "price": "20.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-20T17:00:00.000Z",
      "treatment_time": "17:09:00",
      "treatment_by": null
    },
    {
      "an": 66001519,
      "item_type_id": 1,
      "item_code": "001",
      "item_name": "CBC",
      "item_describe": "",
      "price": "120.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-21T17:00:00.000Z",
      "treatment_time": "10:12:00",
      "treatment_by": null
    },
    {
      "an": 66001519,
      "item_type_id": 1,
      "item_code": "385",
      "item_name": "DENGUE NS1AG",
      "item_describe": "",
      "price": "280.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-21T17:00:00.000Z",
      "treatment_time": "10:12:00",
      "treatment_by": null
    },
    {
      "an": 66001519,
      "item_type_id": 2,
      "item_code": "0011",
      "item_name": "CXR PA",
      "item_describe": "",
      "price": "250.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-21T17:00:00.000Z",
      "treatment_time": "09:37:00",
      "treatment_by": null
    },
    {
      "an": 66001521,
      "item_type_id": 2,
      "item_code": "0004",
      "item_name": "ABDOMEN SERIES",
      "item_describe": "",
      "price": "750.00",
      "quantity": "3.00",
      "treatment_date": "2023-08-21T17:00:00.000Z",
      "treatment_time": "12:16:00",
      "treatment_by": null
    },
    {
      "an": 66001530,
      "item_type_id": 1,
      "item_code": "863",
      "item_name": "Covid-19 Ag  ( Antigen chromatography ) ATK",
      "item_describe": "",
      "price": "200.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-22T17:00:00.000Z",
      "treatment_time": "11:55:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001530,
      "item_type_id": 1,
      "item_code": "001",
      "item_name": "CBC",
      "item_describe": "",
      "price": "120.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-22T17:00:00.000Z",
      "treatment_time": "15:27:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001530,
      "item_type_id": 4,
      "item_code": "82",
      "item_name": "INHALER",
      "item_describe": "INHALER",
      "price": "50.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-22T17:00:00.000Z",
      "treatment_time": "14:12:20",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001530,
      "item_type_id": 8,
      "item_code": "1050",
      "item_name": "SALBUTAMOL :NSS 0.4:3 พ่น 1 ครั้ง",
      "item_describe": "14.15",
      "price": "50.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-22T17:00:00.000Z",
      "treatment_time": "11:12:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001533,
      "item_type_id": 1,
      "item_code": "306",
      "item_name": "DTX -STRIP(NOT NPO)",
      "item_describe": "",
      "price": "40.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-22T17:00:00.000Z",
      "treatment_time": "18:01:00",
      "treatment_by": "พญ.ปัทมา สงวนตระกูล"
    },
    {
      "an": 66001533,
      "item_type_id": 4,
      "item_code": "82",
      "item_name": "INHALER",
      "item_describe": "INHALER",
      "price": "100.00",
      "quantity": "2.00",
      "treatment_date": "2023-08-22T17:00:00.000Z",
      "treatment_time": "18:00:43",
      "treatment_by": "พญ.ปัทมา สงวนตระกูล"
    },
    {
      "an": 66001533,
      "item_type_id": 4,
      "item_code": "35",
      "item_name": "IV",
      "item_describe": "Puncture of vessel",
      "price": "150.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-22T17:00:00.000Z",
      "treatment_time": "18:00:43",
      "treatment_by": "พญ.ปัทมา สงวนตระกูล"
    },
    {
      "an": 66001533,
      "item_type_id": 4,
      "item_code": "83",
      "item_name": "INJECTION  VEIN",
      "item_describe": "INJECTION  VEIN",
      "price": "20.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-22T17:00:00.000Z",
      "treatment_time": "18:00:43",
      "treatment_by": "พญ.ปัทมา สงวนตระกูล"
    },
    {
      "an": 66001533,
      "item_type_id": 8,
      "item_code": "1052",
      "item_name": "SALBUTAMOL :NSS 1:3 พ่น 1 ครั้ง",
      "item_describe": "0.9ML17.55,18.25",
      "price": "120.00",
      "quantity": "2.00",
      "treatment_date": "2023-08-22T17:00:00.000Z",
      "treatment_time": "16:51:00",
      "treatment_by": "พญ.ปัทมา สงวนตระกูล"
    },
    {
      "an": 66001533,
      "item_type_id": 11,
      "item_code": "694",
      "item_name": "/Medicut No 22",
      "item_describe": null,
      "price": "11.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-22T17:00:00.000Z",
      "treatment_time": "16:51:00",
      "treatment_by": "พญ.ปัทมา สงวนตระกูล"
    },
    {
      "an": 66001533,
      "item_type_id": 11,
      "item_code": "720",
      "item_name": "/Heparin lock",
      "item_describe": null,
      "price": "7.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-22T17:00:00.000Z",
      "treatment_time": "16:51:00",
      "treatment_by": "พญ.ปัทมา สงวนตระกูล"
    },
    {
      "an": 66001533,
      "item_type_id": 8,
      "item_code": "172",
      "item_name": "DEXAMETHASONE INJECTION   4 MG./ML.",
      "item_describe": "3 MG V 17.50",
      "price": "6.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-22T17:00:00.000Z",
      "treatment_time": "16:51:00",
      "treatment_by": "พญ.ปัทมา สงวนตระกูล"
    },
    {
      "an": 66001535,
      "item_type_id": 1,
      "item_code": "863",
      "item_name": "Covid-19 Ag  ( Antigen chromatography ) ATK",
      "item_describe": "",
      "price": "200.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "09:57:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001535,
      "item_type_id": 1,
      "item_code": "001",
      "item_name": "CBC",
      "item_describe": "",
      "price": "120.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "12:53:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001535,
      "item_type_id": 8,
      "item_code": "1032",
      "item_name": "OSELTAMIVIR 10 MG./ML.SYRUP 60 ML.",
      "item_describe": "3CC.bidpc",
      "price": "240.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "10:11:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001535,
      "item_type_id": 8,
      "item_code": "419",
      "item_name": "PARACETAMOL 120 MG./5 ML.SYRUP 60 ML.",
      "item_describe": "1 ชช prn",
      "price": "9.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "10:11:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001535,
      "item_type_id": 8,
      "item_code": "1231",
      "item_name": "Bromhexine syrup (4 mg/5 ml)",
      "item_describe": ".5ชช.tidpc",
      "price": "15.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "10:11:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001535,
      "item_type_id": 8,
      "item_code": "119",
      "item_name": "CHLORPHEN. SYR. 2 MG/5 ML",
      "item_describe": ".5ชช.tidpc",
      "price": "6.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "10:11:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001535,
      "item_type_id": 8,
      "item_code": "197",
      "item_name": "DOMPERIDONE   5 MG./5 ML.SUSPENSION",
      "item_describe": ".5ชช.tidac",
      "price": "8.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "10:11:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001535,
      "item_type_id": 8,
      "item_code": "58",
      "item_name": "VITAMIN C 100 MG",
      "item_describe": "1T tidpc",
      "price": "7.50",
      "quantity": "15.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "10:11:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001536,
      "item_type_id": 1,
      "item_code": "863",
      "item_name": "Covid-19 Ag  ( Antigen chromatography ) ATK",
      "item_describe": "",
      "price": "200.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "09:58:00",
      "treatment_by": null
    },
    {
      "an": 66001536,
      "item_type_id": 1,
      "item_code": "001",
      "item_name": "CBC",
      "item_describe": "",
      "price": "120.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "10:47:00",
      "treatment_by": null
    },
    {
      "an": 66001536,
      "item_type_id": 1,
      "item_code": "029",
      "item_name": "BUN/CREATININE",
      "item_describe": "",
      "price": "100.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "11:04:00",
      "treatment_by": null
    },
    {
      "an": 66001536,
      "item_type_id": 1,
      "item_code": "031",
      "item_name": "ELECTROLYTE WITH CO2",
      "item_describe": "",
      "price": "140.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "11:04:00",
      "treatment_by": null
    },
    {
      "an": 66001536,
      "item_type_id": 1,
      "item_code": "083",
      "item_name": "HEMO C/S ขวดที่ 1",
      "item_describe": "",
      "price": "300.00",
      "quantity": "1.00",
      "treatment_date": "1899-11-29T17:17:56.000Z",
      "treatment_time": "00:00:00",
      "treatment_by": null
    },
    {
      "an": 66001536,
      "item_type_id": 1,
      "item_code": "293",
      "item_name": "HEMO C/S ขวดที่ 2",
      "item_describe": "",
      "price": "300.00",
      "quantity": "1.00",
      "treatment_date": "1899-11-29T17:17:56.000Z",
      "treatment_time": "00:00:00",
      "treatment_by": null
    },
    {
      "an": 66001536,
      "item_type_id": 2,
      "item_code": "0011",
      "item_name": "CXR PA",
      "item_describe": "",
      "price": "250.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "10:27:00",
      "treatment_by": null
    },
    {
      "an": 66001537,
      "item_type_id": 1,
      "item_code": "001",
      "item_name": "CBC",
      "item_describe": "",
      "price": "120.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "17:42:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 1,
      "item_code": "029",
      "item_name": "BUN/CREATININE",
      "item_describe": "",
      "price": "100.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "17:32:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 1,
      "item_code": "031",
      "item_name": "ELECTROLYTE WITH CO2",
      "item_describe": "",
      "price": "140.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "17:32:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 1,
      "item_code": "016",
      "item_name": "UA",
      "item_describe": "",
      "price": "100.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "17:24:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 1,
      "item_code": "032",
      "item_name": "LFT",
      "item_describe": "",
      "price": "300.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "17:32:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 1,
      "item_code": "306",
      "item_name": "DTX -STRIP(NOT NPO)",
      "item_describe": "",
      "price": "40.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "17:07:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 1,
      "item_code": "863",
      "item_name": "Covid-19 Ag  ( Antigen chromatography ) ATK",
      "item_describe": "",
      "price": "200.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "17:08:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 1,
      "item_code": "083",
      "item_name": "HEMO C/S ขวดที่ 1",
      "item_describe": "",
      "price": "300.00",
      "quantity": "1.00",
      "treatment_date": "1899-11-29T17:17:56.000Z",
      "treatment_time": "00:00:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 1,
      "item_code": "293",
      "item_name": "HEMO C/S ขวดที่ 2",
      "item_describe": "",
      "price": "300.00",
      "quantity": "1.00",
      "treatment_date": "1899-11-29T17:17:56.000Z",
      "treatment_time": "00:00:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 1,
      "item_code": "138",
      "item_name": "AFB TB 3 ครั้ง",
      "item_describe": "",
      "price": null,
      "quantity": "1.00",
      "treatment_date": "1899-11-29T17:17:56.000Z",
      "treatment_time": "00:00:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 2,
      "item_code": "0128",
      "item_name": "CXR AP",
      "item_describe": "",
      "price": "250.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "17:16:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 3,
      "item_code": "89",
      "item_name": "EKG",
      "item_describe": "Electrocardiogram",
      "price": "300.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:05",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 4,
      "item_code": "176",
      "item_name": "อื่น ๆ  Other",
      "item_describe": "Other",
      "price": "100.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:05",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 4,
      "item_code": "214",
      "item_name": "IV  ให้น้ำเกลือ",
      "item_describe": "IV  ให้น้ำเกลือ",
      "price": "150.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:05",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 4,
      "item_code": "83",
      "item_name": "INJECTION  VEIN",
      "item_describe": "INJECTION  VEIN",
      "price": "60.00",
      "quantity": "3.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:05",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 4,
      "item_code": "3",
      "item_name": "CATHETER, URINARY คาสายp",
      "item_describe": "Insertion of indwelling urinary catheter",
      "price": "500.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:05",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 4,
      "item_code": "111",
      "item_name": "INJECTION SC.",
      "item_describe": "INJECTION SC.",
      "price": "20.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "18:20:49",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 8,
      "item_code": "620",
      "item_name": "NSS 1000 ML.INJ.",
      "item_describe": "IVLOAD16.50",
      "price": "76.00",
      "quantity": "2.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 8,
      "item_code": "601",
      "item_name": "REGULAR INSULIN 2 IU",
      "item_describe": "10U.IV16.51",
      "price": "6.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 11,
      "item_code": "680",
      "item_name": "/EXTENSION TUBE",
      "item_describe": null,
      "price": "7.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 11,
      "item_code": "692",
      "item_name": "/Infusion Set(ผู้ใหญ่)",
      "item_describe": null,
      "price": "33.00",
      "quantity": "3.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 11,
      "item_code": "693",
      "item_name": "/Medicut No 20 G 1 1/4",
      "item_describe": null,
      "price": "11.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 11,
      "item_code": "728",
      "item_name": "/Three Way",
      "item_describe": null,
      "price": "18.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 11,
      "item_code": "684",
      "item_name": "/Foley Cat.No16",
      "item_describe": "17.00",
      "price": "28.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 11,
      "item_code": "729",
      "item_name": "/Urine Bag",
      "item_describe": null,
      "price": "24.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 8,
      "item_code": "942",
      "item_name": "CEFTAZIDIME 1 GM.INJ.",
      "item_describe": "2GM.IV17.15",
      "price": "64.00",
      "quantity": "2.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 8,
      "item_code": "1002",
      "item_name": "CLINDAMYCIN 150 MG./ML",
      "item_describe": "600 MG IV AT 18.15น.",
      "price": "31.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 8,
      "item_code": "1041",
      "item_name": "0.9% SODIUM CHLORIDE INJECTION  100 ML.",
      "item_describe": "IV",
      "price": "20.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 8,
      "item_code": "485",
      "item_name": "RI INSULIN INJ.100 IU/ML",
      "item_describe": "10U SC AT 18.05",
      "price": "372.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001537,
      "item_type_id": 8,
      "item_code": "422",
      "item_name": "Para 500 mg เม็ดกลมขาว",
      "item_describe": "1TAB ORAL AT 17.10",
      "price": "0.50",
      "quantity": "1.00",
      "treatment_date": "2023-08-23T17:00:00.000Z",
      "treatment_time": "16:55:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001539,
      "item_type_id": 4,
      "item_code": "83",
      "item_name": "INJECTION  VEIN",
      "item_describe": "INJECTION  VEIN",
      "price": "20.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-24T17:00:00.000Z",
      "treatment_time": "01:33:38",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001539,
      "item_type_id": 4,
      "item_code": "35",
      "item_name": "IV",
      "item_describe": "Puncture of vessel",
      "price": "150.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-24T17:00:00.000Z",
      "treatment_time": "01:33:38",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001539,
      "item_type_id": 4,
      "item_code": "82",
      "item_name": "INHALER",
      "item_describe": "INHALER",
      "price": "150.00",
      "quantity": "3.00",
      "treatment_date": "2023-08-24T17:00:00.000Z",
      "treatment_time": "01:33:38",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001539,
      "item_type_id": 4,
      "item_code": "83",
      "item_name": "INJECTION  VEIN",
      "item_describe": "INJECTION  VEIN",
      "price": "40.00",
      "quantity": "2.00",
      "treatment_date": "2023-08-24T17:00:00.000Z",
      "treatment_time": "01:39:50",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001539,
      "item_type_id": 8,
      "item_code": "161",
      "item_name": "D-5-S/3 500 ML.INJ.",
      "item_describe": "IV",
      "price": "33.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-24T17:00:00.000Z",
      "treatment_time": "00:33:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001539,
      "item_type_id": 8,
      "item_code": "1027",
      "item_name": "CEFTRIAXONE   1 GM.INJ.",
      "item_describe": "800 MG IV STAT AT 2.10",
      "price": "22.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-24T17:00:00.000Z",
      "treatment_time": "00:33:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001539,
      "item_type_id": 8,
      "item_code": "1047",
      "item_name": "BERODUAL :NSS 0.5:3 พ่น 1 ครั้ง",
      "item_describe": "NB AT 1.40น./2.00น./3.30",
      "price": "165.00",
      "quantity": "3.00",
      "treatment_date": "2023-08-24T17:00:00.000Z",
      "treatment_time": "00:33:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001539,
      "item_type_id": 8,
      "item_code": "1156",
      "item_name": "HYDROCORTISONE INJ.100MG/VIAL",
      "item_describe": "80 MG IV AT 2.00",
      "price": "48.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-24T17:00:00.000Z",
      "treatment_time": "00:33:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001539,
      "item_type_id": 11,
      "item_code": "695",
      "item_name": "/Medicut No 24",
      "item_describe": null,
      "price": "11.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-24T17:00:00.000Z",
      "treatment_time": "00:33:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001539,
      "item_type_id": 11,
      "item_code": "696",
      "item_name": "/Microdrip Set(เด็ก)",
      "item_describe": null,
      "price": "46.00",
      "quantity": "2.00",
      "treatment_date": "2023-08-24T17:00:00.000Z",
      "treatment_time": "00:33:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001539,
      "item_type_id": 11,
      "item_code": "680",
      "item_name": "/EXTENSION TUBE",
      "item_describe": null,
      "price": "7.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-24T17:00:00.000Z",
      "treatment_time": "00:33:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    },
    {
      "an": 66001539,
      "item_type_id": 11,
      "item_code": "728",
      "item_name": "/Three Way",
      "item_describe": null,
      "price": "18.00",
      "quantity": "1.00",
      "treatment_date": "2023-08-24T17:00:00.000Z",
      "treatment_time": "00:33:00",
      "treatment_by": "นายวศิน ทวีวรรณ"
    }
  ];

  _admit = [
    {
      "an": "66000123",
      "hn": "123456",
      "vn": "123456",
      "admit_date": "2021-01-01",
      "admit_time": "08:00:00",
      "admit_by": "Dr. John Doe",
      "department_code": "001",
      "ward_code": "001",
      "bed_code": "001",
      "bed_number": "1",
      "inscl_code": "001",
      "inscl_name": "บัตรทอง",
      "pre_diag": "Hypertenstion"
    },
    {
      "an": "66000124",
      "hn": "123456",
      "vn": "623456",
      "admit_date": "2021-01-01",
      "admit_time": "08:00:00",
      "admit_by": "Dr. John Doe",
      "department_code": "001",
      "ward_code": "001",
      "bed_code": "001",
      "bed_number": "1",
      "inscl_code": "001",
      "inscl_name": "บัตรทอง",
      "pre_diag": "Hypertenstion"
    },
    {
      "an": "66000125",
      "hn": "123456",
      "vn": "123456",
      "admit_date": "2021-01-01",
      "admit_time": "08:00:00",
      "admit_by": "Dr. John Doe",
      "department_code": "001",
      "ward_code": "001",
      "bed_code": "001",
      "bed_number": "1",
      "inscl_code": "001",
      "inscl_name": "บัตรทอง",
      "pre_diag": "Hypertenstion"
    },
    {
      "an": "66000126",
      "hn": "123456",
      "vn": "123456",
      "admit_date": "2021-01-01",
      "admit_time": "08:00:00",
      "admit_by": "Dr. John Doe",
      "department_code": "001",
      "ward_code": "001",
      "bed_code": "001",
      "bed_number": "1",
      "inscl_code": "001",
      "inscl_name": "บัตรทอง",
      "pre_diag": "Hypertenstion"
    },
    {
      "an": "66000127",
      "hn": "123456",
      "vn": "123456",
      "admit_date": "2021-01-01",
      "admit_time": "08:00:00",
      "admit_by": "Dr. John Doe",
      "department_code": "001",
      "ward_code": "001",
      "bed_code": "001",
      "bed_number": "1",
      "inscl_code": "001",
      "inscl_name": "บัตรทอง",
      "pre_diag": "Hypertenstion"
    },
    {
      "an": "66000128",
      "hn": "123456",
      "vn": "123456",
      "admit_date": "2021-01-01",
      "admit_time": "08:00:00",
      "admit_by": "Dr. John Doe",
      "department_code": "001",
      "ward_code": "001",
      "bed_code": "001",
      "bed_number": "1",
      "inscl_code": "001",
      "inscl_name": "บัตรทอง",
      "pre_diag": "Hypertenstion"
    },
    {
      "an": "66000129",
      "hn": "123456",
      "vn": "123456",
      "admit_date": "2021-01-01",
      "admit_time": "08:00:00",
      "admit_by": "Dr. John Doe",
      "department_code": "001",
      "ward_code": "001",
      "bed_code": "001",
      "bed_number": "1",
      "inscl_code": "001",
      "inscl_name": "บัตรทอง",
      "pre_diag": "Hypertenstion"
    },
    {
      "an": 66001539,
      "hn": 61462,
      "vn": 1281085,
      "admit_date": "2023-08-25",
      "admit_time": "01:24:30",
      "admit_by": "นายวศิน ทวีวรรณ",
      "department_code": "",
      "ward_code": "01",
      "bed_code": null,
      "bed_number": "018",
      "inscl_code": "51",
      "inscl_name": "บัตรทอง ท.0 - 12 ปี",
      "pre_diag": "J219"
  },
  {
    "an": 66001537,
    "hn": 58129,
    "vn": 1281079,
    "admit_date": "2023-08-24",
    "admit_time": "16:42:10",
    "admit_by": "นายวศิน ทวีวรรณ",
    "department_code": "",
    "ward_code": "01",
    "bed_code": null,
    "bed_number": "019",
    "inscl_code": "54",
    "inscl_name": "บัตรทอง ท.ผู้สูงอายุ60 ปี",
    "pre_diag": "A419"
},
{
  "an": 66001536,
  "hn": 10272,
  "vn": 1280946,
  "admit_date": "2023-08-24",
  "admit_time": "08:31:14",
  "admit_by": null,
  "department_code": "",
  "ward_code": "01",
  "bed_code": null,
  "bed_number": "015",
  "inscl_code": "82",
  "inscl_name": "บัตรทองนอกเขตอำเภอ",
  "pre_diag": "J209"
},
{
  "an": 66001535,
  "hn": 64941,
  "vn": 1280954,
  "admit_date": "2023-08-24",
  "admit_time": "08:42:30",
  "admit_by": "นายวศิน ทวีวรรณ",
  "department_code": "",
  "ward_code": "01",
  "bed_code": null,
  "bed_number": "011",
  "inscl_code": "51",
  "inscl_name": "บัตรทอง ท.0 - 12 ปี",
  "pre_diag": "R509"
},
{
  "an": 66001533,
  "hn": 64871,
  "vn": 1280876,
  "admit_date": "2023-08-23",
  "admit_time": "17:39:26",
  "admit_by": "พญ.ปัทมา สงวนตระกูล",
  "department_code": "",
  "ward_code": "01",
  "bed_code": null,
  "bed_number": "0118",
  "inscl_code": "51",
  "inscl_name": "บัตรทอง ท.0 - 12 ปี",
  "pre_diag": "J459"
},
{
  "an": 66001530,
  "hn": 58850,
  "vn": 1280815,
  "admit_date": "2023-08-23",
  "admit_time": "11:33:05",
  "admit_by": "นายวศิน ทวีวรรณ",
  "department_code": "",
  "ward_code": "01",
  "bed_code": null,
  "bed_number": "0113",
  "inscl_code": "51",
  "inscl_name": "บัตรทอง ท.0 - 12 ปี",
  "pre_diag": "J00"
}

  ];

  _lab_result = [
    {
      "vn": "623456",
      "an": "",
      "code": "001",
      "name": "CBC",
      "lab_test_name": "WBC",
      "lab_test_result": "10.0",
      "lab_test_unit": "K/uL",
      "lab_test_ref_range": "4.0-10.0",
      "lab_test_result_date": "2021-01-01",
      "lab_test_result_time": "08:00:00",
      "lab_test_result_by": "Dr. John Doe",
    },
    {
      "vn": "623456",
      "an": "66000124",
      "code": "001",
      "name": "CBC",
      "lab_test_name": "RBC",
      "lab_test_result": "5.0",
      "lab_test_unit": "M/uL",
      "lab_test_ref_range": "4.0-6.0",
      "lab_test_result_date": "2021-01-01",
      "lab_test_result_time": "08:00:00",
      "lab_test_result_by": "Dr. John Doe",
    },
    {
      "vn": "623456",
      "an": "66000124",
      "code": "001",
      "name": "CBC",
      "lab_test_name": "Hb",
      "lab_test_result": "15.0",
      "lab_test_unit": "g/dL",
      "lab_test_ref_range": "12.0-16.0",
      "lab_test_result_date": "2021-01-01",
      "lab_test_result_time": "08:00:00",
      "lab_test_result_by": "Dr. John Doe",
    },

  ];
  _lab_finding = [
    {
      "vn": "623456",
      "an": "",
      "code": "001",
      "name": "CBC",
      "lab_test_name": "WBC",
      "lab_test_result": "10.0",
      "lab_test_unit": "K/uL",
      "lab_test_ref_range": "4.0-10.0",
      "lab_test_result_date": "2021-01-01",
      "lab_test_result_time": "08:00:00",
      "lab_test_result_by": "Dr. John Doe",
    },
    {
      "vn": "623456",
      "an": "",
      "code": "001",
      "name": "CBC",
      "lab_test_name": "RBC",
      "lab_test_result": "5.0",
      "lab_test_unit": "M/uL",
      "lab_test_ref_range": "4.0-6.0",
      "lab_test_result_date": "2021-01-01",
      "lab_test_result_time": "08:00:00",
      "lab_test_result_by": "Dr. John Doe",
    },
    {
      "vn": "623456",
      "an": "",
      "code": "001",
      "name": "CBC",
      "lab_test_name": "Hb",
      "lab_test_result": "15.0",
      "lab_test_unit": "g/dL",
      "lab_test_ref_range": "12.0-16.0",
      "lab_test_result_date": "2021-01-01",
      "lab_test_result_time": "08:00:00",
      "lab_test_result_by": "Dr. John Doe",
    },
    {
      "vn": "623456",
      "an": "",
      "code": "031",
      "name": "ELECTROLYTE WITH CO2",
      "lab_test_name": "cl",
      "lab_test_result": "108.4 (98-107)",
      "lab_test_unit": "mmol/L",
      "lab_test_ref_range": "98-106",
      "lab_test_result_date": "2021-01-01",
      "lab_test_result_time": "08:00:00",
      "lab_test_result_by": "Dr. John Doe",
    },
    {
      "vn": "623456",
      "an": "",
      "code": "031",
      "name": "ELECTROLYTE WITH CO2",
      "lab_test_name": "co2",
      "lab_test_result": "(21.0-32.0))",
      "lab_test_unit": "mmol/L",
      "lab_test_ref_range": "20-28",
      "lab_test_result_date": "2021-01-01",
      "lab_test_result_time": "08:00:00",
      "lab_test_result_by": "Dr. John Doe",
    },
    {
      "vn": "623456",
      "an": "",
      "code": "031",
      "name": "ELECTROLYTE WITH CO2",
      "lab_test_name": "k",
      "lab_test_result": "4.15 (3.5-5.3)",
      "lab_test_unit": "mmol/L",
      "lab_test_ref_range": "3.5-5.0",
      "lab_test_result_date": "2021-01-01",
      "lab_test_result_time": "08:00:00",
      "lab_test_result_by": "Dr. John Doe",
    }




  ];


  _xray_result = [
    {
      "an": "66000124",
      "code": "001",
      "name": "CXR",
      "result": "Normal",
      "result_date": "2021-01-01",
      "result_time": "08:00:00",
      "result_by": "Dr. John Doe",
    }
  ];

  _ekg_file = [
    {
      "an": "66000124",
      "code": "001",
      "name": "EKG",
      "image_url": "https://ppemedical.com/wp-content/uploads/2020/10/Cardiovascular-Picture-Answers.049-e1602857899586.jpeg"
    },
    {
      "an": "66000124",
      "code": "002",
      "name": "EKG",
      "image_url": "https://ppemedical.com/wp-content/uploads/2020/10/Cardiovascular-Picture-Answers.049-e1602857899586.jpeg"
    }

  ];

  _patient_allergy = [
    {
      "an": "66000123",
      "drug_name": "PREDNISOLONE 5 MG.TAB",
      "allergy_level": "1",
      "symptom": "Itching , Bilter test",
      "allergy_date": "2018-03-21T17:00:00.000Z"
    },
    {
      "an": "66000124",
      "drug_name": "PREDNISOLONE 5 MG.TAB",
      "allergy_level": "1",
      "symptom": "Itching , Bilter test",
      "allergy_date": "2018-03-21T17:00:00.000Z"
    },
    {
      "an": "66000125",
      "drug_name": "PREDNISOLONE 5 MG.TAB",
      "allergy_level": "1",
      "symptom": "Itching , Bilter test",
      "allergy_date": "2018-03-21T17:00:00.000Z"
    },
    {
      "an": "66000126",
      "drug_name": "PREDNISOLONE 5 MG.TAB",
      "allergy_level": "1",
      "symptom": "Itching , Bilter test",
      "allergy_date": "2018-03-21T17:00:00.000Z"
    },
    {
      "an": "66000127",
      "drug_name": "PREDNISOLONE 5 MG.TAB",
      "allergy_level": "1",
      "symptom": "Itching , Bilter test",
      "allergy_date": "2018-03-21T17:00:00.000Z"
    },
    {
      "an": "66000128",
      "drug_name": "PREDNISOLONE 5 MG.TAB",
      "allergy_level": "1",
      "symptom": "Itching , Bilter test",
      "allergy_date": "2018-03-21T17:00:00.000Z"
    },
    {
      "an": "66000128",
      "drug_name": "PREDNISOLONE 5 MG.TAB",
      "allergy_level": "1",
      "symptom": "Itching , Bilter test",
      "allergy_date": "2018-03-21T17:00:00.000Z"
    },
    {
      "an": "66001530",
      "drug_name": "PREDNISOLONE 5 MG.TAB",
      "allergy_level": "1",
      "symptom": "Itching , Bilter test",
      "allergy_date": "2018-03-21T17:00:00.000Z"
    },
    {
      "an": "66001533",
      "drug_name": "PREDNISOLONE 5 MG.TAB",
      "allergy_level": "1",
      "symptom": "Itching , Bilter test",
      "allergy_date": "2018-03-21T17:00:00.000Z"
    },
    {
      "an": "66001535",
      "drug_name": "PREDNISOLONE 5 MG.TAB",
      "allergy_level": "1",
      "symptom": "Itching , Bilter test",
      "allergy_date": "2018-03-21T17:00:00.000Z"
    },
    {
      "an": "66001536",
      "drug_name": "PREDNISOLONE 5 MG.TAB",
      "allergy_level": "1",
      "symptom": "Itching , Bilter test",
      "allergy_date": "2018-03-21T17:00:00.000Z"
    },
    {
      "an": "66001537",
      "drug_name": "PREDNISOLONE 5 MG.TAB",
      "allergy_level": "1",
      "symptom": "Itching , Bilter test",
      "allergy_date": "2018-03-21T17:00:00.000Z"
    },
    {
      "an": "66001539",
      "drug_name": "PREDNISOLONE 5 MG.TAB",
      "allergy_level": "1",
      "symptom": "Itching , Bilter test",
      "allergy_date": "2018-03-21T17:00:00.000Z"
    },

  ];

  patient(db: Knex, an: any, limit: number, offset: number) {
    let sql: any[] = this._patient;
    if (an) {
      return sql.filter(value => value.an == an);
    } else {
      return sql;
    }
  }

  review(db: Knex, an: string) {
    let sql: any[] = this._review;
    return sql.filter(value => value.an == an);
  }

  treatement(db: Knex, an: string) {
    let sql: any[] = this._treatement;
    return sql.filter(value => value.an == an);
  }

  admit(db: Knex, an: string) {
    let sql: any[] = this._admit;
    return sql.filter(value => value.an == an);
  }

  lab_result(db: Knex, an: string, items_code: any) {
    let sql: any[] = this._lab_result;
    let sql_admit: any[] = this._admit;
    let admit:any = sql_admit.filter(value => value.an == an)
    return sql.filter(value => (value.an == an || value.vn == admit[0].vn)&& value.code == items_code  );
  }

  lab_finding(db: Knex, an: string) {
    let sql: any[] = this._lab_finding;
    let sql_admit: any[] = this._admit;
    let admit:any = sql_admit.filter(value => value.an == an)
    return sql.filter(value => (value.an == an || value.vn == admit[0].vn) );
  }


  xray_result(db: Knex, an: string) {
    let sql: any[] = this._xray_result;
    return sql.filter(value => value.an == an);
  }

  ekg_file(db: Knex, an: string) {
    let sql: any[] = this._ekg_file;
    return sql.filter(value => value.an == an);
  }

  patient_allergy(db: Knex, an: string) {
    let sql: any[] = this._patient_allergy;
    return sql.filter(value => value.an == an);
  }
}